{
  "measures": [
    "order.total",
    "order.count",
    "order.last_created_at"
  ],
  "dimensions": [
    "order.customer_email"
  ],
  "filters": [],
  "timeDimensions": [],
  "order": {
    "order.count": "desc"
  },
  "limit": 100
}